H1 {font-family: "Comic Sans MS"; font-size:13pt; color:#0000FF; font-weight:100}
H2 {font-family: "Comic Sans MS"; font-size:13pt; color:#0000FF; font-weight:100; text-align: justify}
H3 {font-family: "Comic Sans MS"; font-size:14pt; color:#0000FF}
H4 {font-family: "Comic Sans MS"; font-size:16pt; color:#0000FF}
H5 {font-family: "Comic Sans MS"; font-size:20pt; color:#0000FF}
BODY {background-image: URL(Images/blBG.gif)}
A:link {color:#FFFF33}
A:visited {color:#FF9933}
A:active {color:#FF6699}